Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
71 lines (65 sloc) 2.21 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
# stub: ayl-rails 0.3.0 ruby lib
Gem::Specification.new do |s|
s.name = "ayl-rails"
s.version = "0.3.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.require_paths = ["lib"]
s.authors = ["j0hnds@gmail.com"]
s.date = "2015-06-15"
s.description = "Partner to ayl to allow ActiveRecord after_* hooks to be made asynchronous."
s.email = "j0hnds@gmail.com"
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
".document",
".rspec",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.rdoc",
"Rakefile",
"VERSION",
"ayl-rails.gemspec",
"lib/ayl-rails.rb",
"lib/ayl-rails/railtie.rb",
"spec/rails_extensions_spec.rb",
"spec/spec_helper.rb",
"spec/support/null_logger.rb",
"spec/support/what_happened.rb"
]
s.homepage = "http://github.com/j0hnds/ayl-rails"
s.licenses = ["MIT"]
s.rubygems_version = "2.4.6"
s.summary = "Ayl Extension for Rails ActiveRecord support."
if s.respond_to? :specification_version then
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<ayl>, ["~> 0.4"])
s.add_runtime_dependency(%q<rails>, ["~> 4.1"])
s.add_development_dependency(%q<rspec>, ["~> 2.14"])
s.add_development_dependency(%q<bundler>, ["~> 1.10"])
s.add_development_dependency(%q<jeweler>, ["~> 2.0"])
s.add_development_dependency(%q<sqlite3>, ["~> 1.3"])
else
s.add_dependency(%q<ayl>, ["~> 0.4"])
s.add_dependency(%q<rails>, ["~> 4.1"])
s.add_dependency(%q<rspec>, ["~> 2.14"])
s.add_dependency(%q<bundler>, ["~> 1.10"])
s.add_dependency(%q<jeweler>, ["~> 2.0"])
s.add_dependency(%q<sqlite3>, ["~> 1.3"])
end
else
s.add_dependency(%q<ayl>, ["~> 0.4"])
s.add_dependency(%q<rails>, ["~> 4.1"])
s.add_dependency(%q<rspec>, ["~> 2.14"])
s.add_dependency(%q<bundler>, ["~> 1.10"])
s.add_dependency(%q<jeweler>, ["~> 2.0"])
s.add_dependency(%q<sqlite3>, ["~> 1.3"])
end
end